@media (max-width: 1270px) {
    .section-slideshow-details .sm-title {
        width: calc(100% - 12.5%);
    }
}

@media (min-width: 1440px) {
  /* Top Page Content  */
    .section-top-page-content .promotion .col-md-6:nth-child(even) .promotion-item .promotion-item_title {
        width: calc(100% - 11.9%);
    }

    .section-top-page-content .promotion .col-md-6:nth-child(even) .promotion-item .promotion-item_des {
        width: calc(100% - 11.9%);
    }
}

@media (max-width: 991px) {
  /* Navigation */
    .nav_menu {
        padding: 15px 20px;
    }

    .nav_menu .nav_menu-list {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        max-width: 300px;
        background: #333333;
        transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
        transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
        transform: translateX(0);
        opacity: 1;
        overflow-y: auto;
        z-index: 999999;
    }

    .nav_menu .navbar-expand-lg ul.navbar-nav {
        padding-top: 60px;
        padding-left: 30px;
    }

    .nav_menu .navbar-expand-lg ul.navbar-nav li a {
        padding: 17px 0;
        margin-bottom: 10px;
        text-align: left;
        font-weight: 600;
        font-size: 1rem;
        letter-spacing: 0.05em;
        color: #ffffff;
    }

    .menu-animation-scroll {
        -webkit-animation-name: top-to-bottom;
                animation-name: top-to-bottom;
        -webkit-animation-duration: 1s;
                animation-duration: 1s;
    }

    header.menu-animation-scroll {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #000;
        width: 100%;
        z-index: 9999;
    }

    .menu-opened {
        overflow: hidden;
    }

    .menu-opened .navbar-brand {
        display: none;
    }

    .menu-opened .nav_menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(51, 51, 51, 0.5);
        z-index: 999999;
    }

    .menu-opened .nav_menu button {
        top: 0;
        right: 0;
        background: #000;
        border-radius: 0;
        position: absolute;
        z-index: 9999999;
    }

    .menu-opening .nav_menu-list {
        -webkit-animation: drawer-open 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
                animation: drawer-open 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

    .menu-closing .nav_menu-list {
        -webkit-animation: drawer-close 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
                animation: drawer-close 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }
  /*Owned Property Page*/
    .owned-property_product .col-md-6:nth-child(3n+2) .product-items {
        margin: initial;
    }

    .owned-property_product .col-md-6:nth-child(3n) .product-items {
        margin-left: initial;
        margin-right: initial;
    }

    .owned-property_product .col-md-6:nth-child(2n+2) .product-items {
        margin-left: auto;
        margin-right: 0;
    }
}

@media (max-width: 767px) {
    .nav_menu .navbar-brand {
        max-width: 125px;
    }
  /* Top Page  */
    .lists-bg-gray {
        margin-bottom: 80px;
    }

    .lists-bg-gray h2 {
        font-size: 1.5rem;
        padding-top: 60px;
        margin-bottom: 30px;
    }

    .lists-bg-gray h2 span {
        display: block;
    }

    .news-box .news-box_list {
        padding: 82px 0;
    }

    .news-box .news-box_list h2 {
        text-align: center;
        margin-bottom: 40px;
    }

    .news-box .news-box_list table tr td {
        padding: 30px 10px;
        border-top: none;
        border-bottom: 1px solid #E0E0E0;
    }

    .news-box .news-box_list .newx-box_item h4 span {
        right: -10px;
    }

    .news-box .news-box_list .newx-box_item p span {
        right: -10px;
    }

    .section-top-page-content .g-slideshow:before {
        right: 30px;
    }

    .section-top-page-content .top-page-content_des {
        padding: 0 30px;
    }

    .section-top-page-content .top-page-content_des h3 {
        font-size: 1.125rem;
    }

    .section-top-page-content .top-page-content_promotion {
        margin-bottom: 60px;
    }

    .section-top-page-services .news-item {
        padding-right: 50%;
        margin-bottom: 40px;
        position: relative;
        min-height: 108px;
        max-width: 100%;
    }

    .section-top-page-services .news-item_ct {
        position: absolute;
        top: 0;
        right: 0;
        left: 50%;
        margin-left: 7px;
    }

    .section-top-page-services .news-item_img {
        margin-right: 7px;
    }

    .section-top-page-services .news-item_cat {
        margin-bottom: 10px;
    }

    .section-top-page-services .news-item_title {
        font-size: 1.125rem;
        padding-right: 25px;
        margin-bottom: 5px;
    }

    .section-top-page-services .news-item_des {
        padding-right: 25px;
    }

    .section-top-page-services .i-arrows:before {
        width: 20px;
        top: 24px;
    }

    .section-top-page-services .i-arrows:after {
        top: 22px;
    }

    .section-top-page-services .news-item_des {
        font-size: 0.75rem;
    }
  /*Owned Property Page*/
    .owned-property_product .col-md-6 .product-items {
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 40px !important;
    }

    #gtx-trans {
        bottom: 40px;
        top: unset;
        height: 15px;
        width: 15px;
        left: -16px;
    }

    .about-us h1 {
        font-size: 2rem;
    }

    .about-us h1 span {
        font-size: 1rem;
    }

    .about-us .line {
        height: 3px;
        margin-bottom: 20px;
    }

    .about-us_table table tr th,
  .about-us_table table tr td {
        font-size: 0.875rem;
    }

    .policy-page {
        clear: both;
        margin: 0 0 30px 0;
    }

    .policy-page .policy h1 {
        font-size: 2rem;
    }

    .policy-page .policy h1 span {
        font-size: 0.6875rem;
    }

    .policy-ct {
        text-align: justify;
        max-width: 880px;
        width: 100%;
        margin: 0 auto;
        font-size: 0.6875rem;
    }
}

@media (max-width: 425px) {
  /*Top Page */
    .top-page-slideshow .g-slideshow .slideshow-text .img-txt {
        padding-right: 0 !important;
    }

    .detail_slider .detail_primary_splide-slider .splide__arrow {width: 2em; height: 2em;}

    .detail_slider .detail_primary_splide-slider .splide__arrow--prev {left: 5px;}
    .detail_slider .detail_primary_splide-slider .splide__arrow--next {right: 5px;}

    /*.detail-utilities_advantages.matterport{ margin-top: -50px; margin-bottom: -45px;}*/
}

@media (max-width: 374px) {
  /* Top Page  */
    .top-page_lists:before {
        left: 30px;
    }

    .news-box .news-box_list .newx-box_item h4 {
        padding-right: 25px;
    }

    .news-box .news-box_list .newx-box_item p {
        padding-right: 25px;
    }
  /* Top Page Service */
    .section-top-page-services .news-item {
        min-height: 135px;
    }
  /* Top Page Service */
}
